Bug 468596 - Replies to messages with large attachments doesn't populate fields/message body properly.
Replies to messages with large attachments doesn't populate fields/message bo...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-26 12:22 EDT by David Nalley
Modified: 2010-09-30 08:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-28 19:14:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 462063 None None None Never

  None (edit)
Description David Nalley 2008-10-26 12:22:44 EDT
Description of problem: When replying to messages with large attachments the to field and message body isn't populated


Version-Release number of selected component (if applicable): thunderbird-2.0.0.17-1.fc10.i386


How reproducible: every time


Steps to Reproduce:
1. Check messages via IMAP
2. Open message with large number of attachments
3. Wait for download of all attachments
4. Read message and determine a reply is warranted. 
5. Click "reply" 
6. Notice that To field and message body isn't populated
  
Actual results:
From is populated, To is not, and the message body from the previous message isn't populated. 


Expected results:
To field to be populated with address
Message body to be populated. 



Additional info:
I've tried this after downloading headers only, after partially opening the message and after completely finishing the download. This works fine on messages with small attachments or none at all. I have replicated this on a number of messages. Ironically this is new behavior as it was working properly on an earlier version in rawhide
This may be an upstream bug, but I figured I'd start here.
Comment 1 Matěj Cepl 2008-10-28 19:14:31 EDT
We filed this bug in the upstream database (https://bugzilla.mozilla.org/show_bug.cgi?id=462063) and believe that it is more appropriate to let it be resolved upstream.

Red Hat will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.
Comment 2 Wayne Mery (:wsmwk) 2010-09-30 08:15:21 EDT
David (reporter) please cc yourself to the upstream bug - there is a question there for you to answer. Thanks.

Note You need to log in before you can comment on or make changes to this bug.